// creator  : weidu.exe (version 23600)
// argument : IRONHO.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~IRONHO~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #1457 /* ~The Iron Throne grounds are off limits to common peasants. Please move along.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #6270 /* ~Hey, buddies, you can go wherever you like.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9210 /* ~You're not welcome here! You'll pay with your life!~ */
  IF ~~ THEN EXIT
END
